[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: integration with eclipse

From: Scott Palmer <scott.palmer_at_2connected.org>
Date: 2005-04-27 19:52:49 CEST

On Apr 27, 2005, at 12:03 PM, Toby Thain wrote:

> On 27-Apr-05, at 11:29 AM, Scott Palmer wrote:
>>
>> Perhaps all those issues go away with 0.9.30.. but I can't get it to
>> work AT ALL, so I'm not sure what my next move should be.

I should say that I CAN use 0.9.30 if I already have my Eclipse
projects linked to subversion. I just can't establish that link with
0.9.30, the part of connecting the project to subclipse always crashes.

> Either remove and reinstall it; or start with a fresh Eclipse. That's
> never failed for me on OS X or Linux (we also have several users on
> Linux using Subclipse and JavaSVN without issues).

Well I don't even know where to begin with JavaSVN. It is a relatively
new implementation based on the subversion network protocol is it not?
Anyway Win XP is my primary dev platform anyway, and there javahl is
installed by subclipse.

Now I've somehow got both 0.9.28 and 0.9.30 installed. (Why is this
process so painful?)

Scott
Received on Thu Apr 28 03:52:49 2005

This is an archived mail posted to the Subclipse Users mailing list.